/* ==========================================================================
   Normatização CSS
   ========================================================================== */

/*
Laranja Escuro logo: #F26524
Laranja Claro logo: #F9AD3B
Laranja logo: #F58634

Azul logo: #006CB5
Verde Claro logo: #37BDBF
Verde Escuro logo: #298E8F



IRA SUBISTITUIR O VERDE #3DA0F2
*/

*{
  margin: 0;
  padding: 0;

}

html, body {
	position: relative;
	width: 100%;
	background-color: #4D4D4D;
}

body {
    font-size: 12px;
    line-height: 1.5;
	font-family: Verdana, Geneva, sans-serif;
    color: #000;
	font-weight: 400;
}


.ancora {
	margin: 0 auto;
	width: 50px;
	height: 50px;
	background-color: #0055A4back-top;
	border-radius: 3px;
	margin-top: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	border: 1px solid #0055A4;
	color: #FFF;
	font-size: 28px;
	cursor: pointer;
}

.ancora i{
	margin-top: 10px;
	margin-left: 10px;
}

.ancora:hover {
	background-color: #FFF;
	color: #ED3237;
	transition-duration: 1s;
} 

.geral {
	width: 100%;
	position:relative;
	height:100%;
	overflow: hidden;
}

.geralCabecalho {
	width: 100%;
	position:relative;
	height:100%;
	overflow: hidden;
}

.marginTop20Negativo {
	margin-top: -20px;
}

.geralComImagem {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.imagemPaginaInicial {
	background: url(../_imagens/background1.png) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.imagemPaginaInicialGif {
	background: url(../_imagens/criancaecia2.gif) no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.geralCentro {
	margin: 0 auto;
	width: 80%;
	height: auto;
	overflow: hidden;
}

.geralCentroInicial { 
	margin: 0 auto;
	width: 80%;
	height: auto;
	overflow: hidden;
}

.geralCentroLogin {
	margin: 0 auto;
	width: 80%;
	height: auto;
	overflow: hidden;
}

.marginTopBottom200 {
	margin-bottom: 200px;
	margin-top: 200px;
}

.marginTopBottom100 {
	margin-bottom: 100px;
	margin-top: 100px;
}

.marginTopBottom70 {
	margin-bottom: 70px;
	margin-top: 70px;
}

.marginTopBottom50 {
	margin-bottom: 50px;
	margin-top: 50px;
}


.marginTopBottom20 {
	margin-bottom: 20px;
	margin-top: 20px;
}

.marginTopBottom10 {
	margin-bottom: 10px;
	margin-top: 10px;
}


.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.floatLeft:hover {
	margin-left: 15px;
}

.floatRight:hover {
	margin-right: 10px;
}

.floatLeftInterno {
	float: left;
}

.floatRightInterno {
	float: right;
}

.marginTopMasterExtraGrande {
	margin-top: 50px;
}

.marginTopExtraGrande {
	margin-top: 30px;
}

.marginTopGrande {
	margin-top: 20px;
}

.marginTop {
	margin-top: 10px;
}

.marginLeft {
	margin-left: 10px;
}

.marginRight {
	margin-right: 10px;
}

.marginLeftMenu {
	margin-left: 10%;
}

.marginRightMenu {
	margin-right: 10%;
}

.marginBottom {
	margin-bottom: 10px;
}

.marginBottomNegativa {
	margin-bottom: -10px;
}
.marginTopNegativa {
	margin-top: -10px;
}


.marginBottompMasterExtraGrande {
	margin-bottom: 50px;
}

.marginBottomRodape {
	margin-top: 500px;
}

.marginBottomRodapeExtra {
	margin-top: 250px;
}

.marginRightMaster {
	margin-right: 20px;
}

.marginLeftMaster {
	margin-left: 20px;
}

.mantendoDistanciaLaterais {
	padding-left: 10px;
	padding-right: 10px;
}

.mantendoDistanciaVerticais {
	padding-top: 10px;
	padding-bottom: 10px;
}

hr.linhaLaranjaLogo {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.1);
	border-top: 1px dashed #F58634;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 10px;
	margin-top: 10px;
}

hr.linhaVerdeClaro {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.1);
	border-top: 1px dashed #37BDBF;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 10px;
	margin-top: 10px;
}

hr.linhaLaranjaEscuro {
	width: auto;
	background-color: rgba(255, 255, 255, 0.1);
	border-top: 1px dashed #F26524;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 10px;
	margin-top: 10px;
}

hr.linhaBranco {
	width: auto;
	background-color: rgba(255, 255, 255, 0.0);
	border-top: 1px dashed #FFF;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 20px;
	margin-top: 20px;
}

hr.linhaVerdeGrama {
	width: auto;
	background-color: rgba(255, 255, 255, 0.0);
	border-top: 1px dashed #00A859;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 20px;
	margin-top: 20px;
}

hr.linhaAzul {
	width: auto;
	background-color: rgba(255, 255, 255, 0.0);
	border-top: 1px dashed #006CB5;
	border-bottom: 0px dashed #FFF;
	margin-bottom: 20px;
	margin-top: 20px;
}

.borderRadius {
	border-radius: 10px;
}

.borderRadiusImg {
	border-radius: 50%;
	border: 2px solid #FFF;
}

.areaCem {
	width: 99%;
	height: auto;
	float:left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.areaCincoenta {
	width: 49%;
	height: auto;
	float:left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.areaTrinta {
	width: 32.33%;
	height: auto;
	float:left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.areaTrintaProdutos {
	width: 32.33%;
	height: auto;
	float:left;
	margin-left: 0.5%;
	margin-right: 0.5%;
}

.areaTrintaCabecalho{
	width: 30%;
	height: auto;
	float:left;
	margin-left: 1%;
	margin-right: 1%;
}

.areaVinte {
	width: 23%;
	height: auto;
	float:left;
}

.areaVinteSeta {
	width: 2%;
	height: auto;
	float:left;
}

.areaInterna {
	width: 90%;
	height: auto;
	margin: 5%;
	position: relative;
}

.areaInternaImagem {
	margin: 0 auto;
	max-width: 100%;
	height: 180px;
	overflow: hidden;
	text-align:center;
	background-color: #FFF;
    position: relative;
    display:block;
}

.areaInternaImagem img {
	width:100% !important;
    height:100% !important;
    display:block;
}

.areaInternaImagem2 {
	margin: 0 auto;
	width: 100%;
	height: auto;
	overflow: hidden;
	text-align:center;
}

.areaInternaImagem2 img {
	margin: 0 auto;
	width: 70%;
	height: auto;
	float:center;
	overflow: hidden;
	display:inline-block;
	margin-left: 15%;
	margin-right: 15%;
}

.areaInternaTitulo {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: -1%;
}

.areaInternaTituloOpen {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 0%;
}

.areaInternaTituloModal {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: -3.5%;
}

label{
	padding-top: 5px;
	font-weight: bolder;
	font-weight: 500;
}

input{
	width: 100%;
	height: 30px;
	font-weight: 500;
	padding-left: 5px;
	box-sizing: border-box;
    border: 1px solid #3DA0F2;
    outline: none;
}

input[type=text]:focus {
	border: 1px solid #3DA0F2;
}

select{
	width: 100%;
	height: 30px;
	font-weight: 500;
	box-sizing: border-box;
    border: 1px solid #3DA0F2;
    outline: none;
}

textarea{
	width: 100%;
	height: 70px;
	font-weight: 500;
	box-sizing: border-box;
    border: 1px solid #3DA0F2;
    outline: none;
	resize: none;
}

.botao {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:6px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.botao:hover {
	transition-duration: 0.5s;
	webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.botaoSemZoom {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:6px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.botaoMenu {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:3px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
	margin-top: 40px;
	margin-left: 20px;
	
}

.botaoMenorPrincipal {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:3px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.botaoMenorPrincipalGrande {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	width: 100%;
	padding:3px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.botaoCentro {
	text-align: center;
	margin-top: 10px;
}

.botaoLogin {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:6px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
	float: right;
}

.botaoInterno {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	padding:6px 25px;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
}

.botaoInternoLogin {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	text-decoration:none;
	-webkit-transition: 1s; /* Safari */
    transition: 1s;
	height: 20px;
	width: 100px;
}

.fundoAzul {
	border: 1px solid #006CB5;
	color: #006CB5;
	background-color: #FFF;
	text-decoration: none;
}

.fundoAzul:hover {
	border: 1px solid #FFF;
	color: #FFF;
	background-color: #006CB5;
	text-decoration: none;
}

.fundoAzulTotal {
	border: 1px solid #006CB5;
	color: #FFF;
	background-color: #006CB5;
	text-decoration: none;
}

.fundoAzulTotal:hover {
	border: 1px solid #006CB5;
	color: #FFF;
	background-color: #006CB5;
	text-decoration: none;
}

.fundoVerde {
	border: 1px solid #00A859;
	color: #00A859;
	background-color: #FFF;
	text-decoration: none;
}

.fundoVerde:hover {
	border: 1px solid #FFF;
	color: #FFF;
	background-color: #00A859;
	text-decoration: none;
}

.fundoVerdeTotal {
	border: 1px solid #298E8F;
	color: #FFF;
	background-color: #298E8F;
	text-decoration: none;
}

.fundoVerdeTotal:hover {
	border: 1px solid #37BDBF;
	color: #FFF;
	background-color: #37BDBF;
	text-decoration: none;
}

.fundoLaranja {
	border: 1px solid #F26524;
	color: #F26524;
	background-color: #FFF;
	text-decoration: none;
}

.fundoLaranja:hover {
	border: 1px solid #F9AD3B;
	color: #F9AD3B;
	background-color: #FFF;
	text-decoration: none;
}

.fundoLaranjaTotal {
	border: 1px solid #F26524;
	color: #FFF;
	background-color: #F26524;
	text-decoration: none;
}

.fundoLaranjaTotal:hover {
	border: 1px solid #F9AD3B;
	color: #FFF;
	background-color: #F9AD3B;
	text-decoration: none;
}

.footer {
    bottom: 0; 
    width: 100%; 
	height: auto;
	overflow: hidden;
	color: #fff;
	background-color: #4D4D4D;
}

.footerItens {
	margin: 0 auto;
	width: 90%; 
	overflow: hidden;
}

.copy {
	float: left;
	width:100%;
	height: auto;
	margin-top: 40px;
	margin-bottom: 20px;
}

.copy h1{
	text-align: left;
	line-height: 1.5;
	font-size: 14px;
	font-family: "Exo 2";
	color: #fff;
	font-weight: 500;
}

.divisorioaPadrao {
	margin: 0 auto;
	width: 30px;
	height: 4px;
	background-color: #37BDBF;
	margin-top: 10px;
	margin-bottom: 10px;
	overflow: hidden;
}

#back-top {
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 999;
}
#back-top a {
	width: auto;
	display: block;
	text-align: center;
	font: 11px/100% "Exo 2";
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}
/* arrow icon (span tag) */
#back-top span {
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background-color: rgba(55, 189, 191, 0.5);
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 25px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top i {
	padding-top: 12px;
	color: #fff;
	font-size: 20px;
}

#back-top a:hover span {
	background-color: rgba(41, 142, 143, 1);
	color: #fff;
}

.logoInicial {
	width: auto;
	height: 140px;
	float: left;
}

.areaTextoCabecalhoLeft {
	width: 240px;
	height: 140px;
	float:left;
	overflow: hidden;
	text-align: center;
}

.areaTextoCabecalhoRigth {
	width: 350px;
	height: 140px;
	right: 0px;
	overflow: hidden;
	text-align: right;
	float: right;
}

.areaDupla {
	width: 39%;
	height: 300px;
	min-width: 410px;
	margin-bottom: 1%;
	margin-left: 1%;
	float: left;
	overflow: hidden;
}



.areaSimples {
	width: 19%;
	height: 300px;
	min-width: 200px;
	margin-bottom: 1%;
	margin-left: 1%;
	float: left;
	overflow: hidden;
	background: #fff;
}


.areaSimples img{
	width: auto;
	height: auto;
	max-width: 100%;
	min-height: 100%;
}

.areaSimples figure {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background: #FFF;
	
}

.areaSimples figure:hover{
	background: #F58634;
}

.areaSimples figure img {
	opacity: 1;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.areaSimples figure:hover img {
	opacity: 0.5;
}

.topExtraMaior {
	margin-top: 4%;
}

.topExtraMenor {
	margin-top: 30%;
}

.fotoEmpresa img {
	width: 300px;
	height: auto;
	padding-left: 20px;
	padding-bottom: 10px;
}

.fotoEmpresaLigue img {
	width: 350px;
	height: auto;
	padding-left: 20px;
	padding-bottom: 10px;
}

.floatRightImg{
	float: right;
}

.fotoLateral img {
	width: 500px;
	height: auto;
	padding-left: 20px;
	padding-bottom: 10px;
}

.fotoLateralBottom img {
	width: 0px;
	height: auto;
	padding-left: 0px;
	padding-bottom: 0px;
}


.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%)
}


.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.text {
  color: #006CB5;
  font-size: 26px;
  padding: 16px 32px;
}

.logoHomeADM {
	width: 75%;
	max-width: 350px;
	height: auto;
	margin-right: 25%;
}


.w3-modal-content {
		height: 90% !important;
		width: 80% !important;
		overflow: hidden;
	}
	
.w3-modal-content img {
	position:relative;
	width: 60%;
}

.imgCabecalho {
	width: 30%;
	height: auto;
	float:left;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
}
	
.imgCabecalho img{
	width: 90%;
	height: auto;
	margin-left: 5%;
}

.corImgCabecalho {
	width: 100%;
	overflow:hidden;
	/*background: #3DA0F2;*/
	background: #FFF;
}

.imgInicial{
	width: 70%;
}

.divisoriaDiagonal{
	width: 100%;
}

/* ==========================================================================
  Incio
   ========================================================================== */
.iframe iframe{
	width:100%;
	height:500px;
	overflow: hidden;
	margin-top: -20px;
}

.iframeIcons iframe {
	width:100%;
	height: 300px;
}

.mapaLocalizacao iframe{
	width: 100%;
	height: 500px;
	margin-top: 0px;
	overflow: hidden;
	margin-bottom: 100px;
}

.iframe2 iframe{
	width:100%;
	height:240px;
	overflow: hidden;
}

.areaTabela {
	width: 100%;
	overflow: hidden;
	overflow-y: scroll;
	max-height: 400px;
}

.tabela  {
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
}

.tabela td{
	font-family:Arial, sans-serif;
	font-size:14px;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	border-color: #006CB5;
	overflow:hidden;
	word-break:normal;
}

.tabela th{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:normal;
	padding:10px 5px;
	border-style:solid;
	border-width:1px;
	border-color: #006CB5;
	overflow:hidden;
	word-break:normal;
}

.tabela .tabelaTitulo{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif !important;;
	background-color:#006CB5;
	color:#ffffff;
	text-align: left;
	padding-left: 10px;
}

.tabela .tabelaConteudo{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif !important;;
	color:#000;
	vertical-align:top;
	text-align: left;
	padding-left: 10px;
}

.logoGondolasFotos {
	width: 90%;
	max-width: 400px;
	height: auto;
}

.tabela .tabelaTituloInterno{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif !important;;
	background-color:#FFF;
	color:#02046b;
	text-align: left;
	padding-left: 10px;
}

.corVerde {
	color: green;
	text-align: center;
}

.corVermelha{
	color: red;
	text-align: center;
}

/* ==========================================================================
   Login
   ========================================================================== */
   
.areaLogin {
	width: 20%;
	min-width: 400px;
	height: auto;
	margin-left: 40%;
	margin-top: 10%;
	padding: 1%;
	border: 1px solid #37BDBF;
	border-radius: 10px;
	overflow: hidden;
}

.areaLoginTitulo {
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #37BDBF;
}

.areaLoginDados{
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.areaLoginDados input{
	margin-bottom: 10px;
}

.areaLoginPortal {
	width: 20%;
	min-width: 400px;
	height: auto;
	padding: 1%;
	border: 1px solid #37BDBF;
	border-radius: 10px;
	overflow: hidden;
}

.areaLoginPortalTitulo {
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #37BDBF;
}

.areaLoginPortalDados{
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

.areaLoginPortalDados input{
	margin-bottom: 10px;
}

.iframeCalendario iframe{
	width: 100%;
	height: 800px;
	max-height: 800px;
}

.areaPrincipalIndividualTotal {
	width: 20%;
	min-height: 220px;
	float: left;
}

.areaPrincipalDuploTotal {
	width: 40%;
	min-height: 220px;
	float: left;
}

.areaPrincipalDuploTotalV {
	width: 36%;
	min-height: 220px;
	float: left;
	margin-left: 2%;
}

.areaPrincipalIndividual {
	width: 49%;
	margin-bottom: 10px;
	margin-left: 0.5%;
	margin-right: 0.5%;
	float: left;
}

.areaPrincipalDuplo {
	width: 99%;
	margin-bottom: 10px;
	margin-left: 0.5%;
	margin-right: 0.5%;
	float: left;
}

.areaPrincipalDuploVideo {
	width: 99%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	float: left;
}

/* ==========================================================================
   Modal Comprovante
   ========================================================================== */

.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	bottom: 10px;
	right: 10px;
	background: #fff;
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
	width: 300px;
	height: 200px;
	border: #000 0px solid;
	overflow: auto;
	transition: 3.0s;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 100%;
	position: relative;
}

.copyCLOSE {
	width: 100%;
	margin-bottom: 10px;
	height: 8px;
}

.copyCLOSE a {
	background-color: #000;
	font-size: 8px;
	text-decoration: none;
	color: #fff;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	float: right;
	right: 0;
	font-weight: bolder;
}

.copyCLOSE a:hover {
	color: red;
}

.opacityZero {
	opacity: 0.0;
}

.geralCentroModal {
	margin: 2%;
	width: 96%;
	height: auto;
	overflow: hidden;
	
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media screen and (max-width: 1920px) {
	.iframe iframe{
		height:500px;
	}

	.areaTrinta {
		width: 25%;
		margin-left: 3.16%;
		margin-right: 3.16%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding: 1%;
	}
	
	.areaTrintaProdutos {
		width: 25%;
		margin-left: 4%;
		margin-right: 4%;
		margin-top: 1%;
		margin-bottom: 1%;
		padding: 1%;
	}
	
	.areaVinte {
		width: 18%;
		height: auto;
		float:left;
	}

	.areaVinteSeta {
		width: 2%;
		height: auto;
		float:left;
	}
	
	.imgInicial{
		width: 60%;
	}


}
   
@media screen and (max-width: 1800px) {
	
	
}

@media screen and (max-width: 1680px) {
	.iframe iframe{
		height:440px;
	}
	
	.areaDupla {
		width: 39%;
		height: 250px;
	}

	.areaSimples {
		width: 19%;
		height: 250px;
	}
}
  
@media screen and (min-width: 1500px) {

} 

@media screen and (max-width: 1440px) {
	.iframe iframe{
		height:380px;
	}
	
	.topExtraMaior {
		margin-top: 3%;
	}

}
   
@media screen and (max-width: 1366px) {
	.iframe iframe{
		height:350px;
	}
	
	.areaCem {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.areaCincoenta {
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.areaTrinta {
		width: 30.33%;
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
	
	.areaTrintaProdutos {
		width: 30.33%;
		margin-left: 0.5%;
		margin-right: 0.5%;
	}
	
	.text {
	  font-size: 16px;
	}
	
	.marginBottomRodape {
		margin-top: 400px;
	}
	
	.marginBottomRodapeExtra {
		margin-top: 200px;
	}
	
	.logoInicial {
		height: 120px;
	}
	
	.areaDupla {
		width: 39%;
		height: 200px;
	}

	.areaSimples {
		width: 19%;
		height: 200px;
	}
	
	.fotoLateral img {
		width: 350px;
	}
	
	.areaLogin {
		margin-left: 33%;
	}
	
	.imgInicial{
		width: 70%;
	}
	
	.botaoMenu {
		margin-top: 20px;
		
	}

	
}
   
@media screen and (max-width: 1280px) {
	.iframe iframe{
		height:360px;
	}
	

}

@media screen and (max-width: 1128px) {
	.iframe iframe{
		height: 300px;
	}
	
	.logoInicial {
		height: 100px;
	}
	
	.areaPrincipalIndividualTotal {
		width: 30%;
	}

	.areaPrincipalDuploTotal {
		width: 40%;
	}

	.areaPrincipalDuploTotalV {
		width: 26%;
	}
	
}

@media screen and (max-width: 1024px) {

	
	.iframe iframe{
		height:260px;
	}
	
	.areaTrinta {
		width: 45%;
	}
	
	.mesmoTamanho50 {
		height: 280px;
	}
	
	.areaTrintaProdutos {
		width: 48%;
	}
	
	.text {
	  font-size: 20px;
	}
	
	.areaVinte {
		width: 28%;
	}

	.areaVinteSeta {
		width: 5.33%;
	}

	
	.areaTabela {
		overflow-x: scroll;
	}
	
	.tabela {
		min-width: 700px;
	}
	
	.tabelaItens {
		width: 940px;
		
	}
	
	.slider {
		width: 90%;
		margin: 0px auto;
	}
	
	.areaLogin {
		margin-left: 30%;
	}
	
	.marginBottomRodape {
		margin-top: 300px;
	}
	
	.marginBottomRodapeExtra {
		margin-top: 150px;
	}
	
	.geralCabecalho {
		display: none;
	}
	
	
	.fotoEmpresa img {
		width: 200px;
	}
	
	.imgInicial{
		width: 80%;
	}
	
	.modalDialog {
		width: 250px;
		height: 150px;
	}
	
	.botaoMenu {
		margin-top: 10px;
		
	}
	
	
	.areaPrincipalIndividualTotal {
		width: 20%;
	}

	.areaPrincipalDuploTotal {
		width: 40%;
	}

	.areaPrincipalDuploTotalV {
		width: 36%;
	}
	
}

@media screen and (max-width: 940px) {
	.iframe iframe{
		height:240px;
	}
	
	.mesmoTamanho50 {
		height: 300px;
	}
	
	.geralCentroInicial { 
		width: 98%;
	}
}

@media screen and (max-width: 840px) {

	.iframe iframe{
		height:220px;
	}
	
	.areaLogin {
		margin-left: 20%;
		margin-bottom: 20%;
	}
	
	.geralCentroInicial { 
		width: 85%;
	}
	
	.marginTopBottom200 {
		margin-bottom: 100px;
		margin-top: 100px;
	}
	
	.modalDialog {
		width: 200px;
		height: 100px;
	}

	
}

@media screen and (max-width: 718px) {

	
	.iframe iframe{
		height:200px;
	}
	
	.imgCabecalho img{
		height: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
	}
	
	.imgCabecalho{
		display:none;
	}
	
	.areaCincoenta {
		width: 98%;
	}
	
	.fotoEmpresa img {
		width: 150px;
	}
	

	.mesmoTamanho50 {
		height: 330px;
	}
	
	.geralCentroInicial { 
		width: 95%;
	}
	
	.fotoLateral img {
		width: 200px;
	}
	
}

@media screen and (max-width: 680px) {
	
	
	.iframe iframe{
		height:180px;
	}
	
	.areaCem {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.areaCincoenta {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}

	.areaTrinta {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}
	
	.mesmoTamanho50 {
		height: auto;
	}
	
	.areaTrintaProdutos {
		width: 94%;
		margin: 1%;
		padding: 2%;
	}
	
	.text {
	  font-size: 26px;
	}
	
	.areaVinte {
		width: 40%;
	}

	.areaVinteSeta {
		width: 10%;
	}
	
	.marginBottomRodape {
		margin-top: 200px;
	}
	
	.marginBottomRodapeExtra {
		margin-top: 100px;
	}
	
	.marginTopBottom100 {
		margin-bottom: 50px;
		margin-top: 50px;
	}

	.marginTopBottom70 {
		margin-bottom: 40px;
		margin-top: 40px;
	}

	.marginTopBottom50 {
		margin-bottom: 25px;
		margin-top: 25px;
	}

	.imgInicial{
		width: 100%;
	}
}

@media screen and (max-width: 640px) {
	
	.iframe iframe{
		height:160px;
	}
	
	.fotoEmpresa img {
		width: 70%;
		height: auto;
		padding-left: 0px;
		padding-bottom: 20px;
		margin-left: 15%;
		margin-right: 15%;
	}

	
	.text {
	  font-size: 20px;
	}
	
	.areaLogin {
		margin-left: 10%;
	}


	.areaTrintaInicial{ 
		width: 100%;
		height: auto;
		margin-right:0%;
		float: left;
	}

	.areaSetentaInicial{
		width: 100%;
		height: auto;
		margin-left: 0%;
		float: left;
	}
	
	.geralCentroInicial {
		width: 75%;
	}
	
	.areaPrincipalIndividualTotal {
		width: 48%;
	}

	.areaPrincipalDuploTotal {
		width: 48%;
	}
	
	
	.areaPrincipalDuploTotalV{
		width: 96%;
	}
}

@media screen and (max-width: 520px) {
	.iframe iframe{
		height:160px;
	}
	
	.areaVinte {
		width: 80%;
	}

	.areaVinteSeta {
		width: 20%;
	}
	
	.geralCentroInicial { 
		width: 95%;
	}
	
	.marginTopNegativa {
		margin-top: -20px;
	}
	
	.modalDialog {
		display: none;
	}

}

@media screen and (max-width: 480px) {
	.iframe iframe{
		height:120px;
	}
	
	.text {
	  font-size: 16px;
	}
	
	.areaLogin {
		min-width: 300px;
		margin-left: 5%;
	}
	
	.geralCentroLogin {
		width: 94%;
		margin-left: 3%;
	}
	
	.areaLoginPortal {
		width: 90%;
		min-width: 300px;
		height: auto;
	}


	.marginBottomRodape {
		margin-top: 100px;
	}
	
	.marginBottomRodapeExtra {
		margin-top: 50px;
	}
	
	.areaInternaImagem {
		height: 120px;
	}

	.geralCentroInicial { 
		width: 90%;
	}
	
	.areaDupla {
		min-width: 100%;
	}
	
	.areaSimples {
		min-width: 48%;
		min-height: 200px;
		float: left;
	}
	
	.fotoLateral img {
		width: 0px;
	}
	
	.fotoLateralBottom img {
		width: 350px;
		height: auto;
		padding-top: 10px;
	}
	
	.w3-modal-content {
		height: 90% !important;
		width: 90% !important;
		overflow: hidden;
	}
	
	.w3-modal-content img {
		position:relative;
		width: 90%;
	}
	
	.marginTopNegativa {
		margin-top: -30px;
	}

}

@media screen and (max-width: 320px) {
	.iframe iframe{
		height:80px;
	}
	
	.areaLogin {
		min-width: 250px;
	}
	
	.marginBottomRodape {
		margin-top: 50px;
	}
	
	.geralCentroInicial { 
		width: 90%;
	}
	
	.areaDupla {
		min-width: 100%;
	}
	
	.areaSimples {
		min-width: 100%;
		height: auto;
	}
	
	.marginTopBottom100 {
		margin-bottom: 25px;
		margin-top: 25px;
	}

	.marginTopBottom70 {
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.marginTopBottom50 {
		margin-bottom: 15px;
		margin-top: 15px;
	}
	
	.areaLoginPortal {
		width: 90%;
		min-width: 250px;
		height: auto;
	}
	
	
	
}
	
.clearfix:before,
.clearfix:after {
    content: " "; 
    display: table; 
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}